﻿html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

body {
    font-family: 'UniversRoman', Arial, sans-serif;
    font-size: 14px;
}

h5,
.h5 {
    font-family: 'UniversCondensed', Arial, sans-serif;
}

#container {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    /*position: relative;*/
}

#mapContainer {
    width: 100%;
    /*height: 95%;*/
    height: 100%;
    margin: 0;
    padding: 0;
}

.esri-ui .esri-attribution {
    /*bottom: 60px;*/
    display: none;
}

.header {
    height: 60px;
    background-color: #383838;
}

.navbar {
    background-color: #383838;
    padding: 7px 10px;
    border: none;
    border-radius: 0;
    margin: 0;
}

.navbar-toggle {
    margin: 3px 0 0 0;
}

.navbar-default .navbar-collapse {
    border-color: #383838;
    border-width: 0 !important;
    border-radius: 0 !important;
}

/*.ncstate { background-color:#CC0000; color:white; font-size:larger; font-weight:bold; padding:8px 10px 8px 10px; float:left; margin:10px 0 0 10px;}*/
.ncstate {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.ncstate_logo {
    margin-top: -10px;
    display: inline-block;
}

.campusmap {
    color: white;
    font-size: 20px;
    font-weight: 300;
    margin: 0 0 0 5px;
    letter-spacing: 1px;
    display: inline-block;
    line-height: 35px;
}

input[type=text]::-ms-clear {
    display: none;
}

.searchBox {
    /*height: 25px;*/
    width: 400px;
    border: none;
    border-radius: 3px;
    padding: 10px;
    /*font-size: 14px;
  line-height: 1 !important;
  font-weight: 700;
  color: rgb(102,102,102);*/
}

.ncsearch {
    display: inline-block;
    margin: 3px 0 0 30px;
    position: relative;
}

.searchReset {
    cursor: pointer;
    color: #333;
    position: absolute;
    z-index: 50;
    top: 8px;
    right: 10px;
}

/*From Original*/
h5,
.h5 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.list-group-item-heading {
    max-width: 230px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.dropdownSearch {
    width: 350px;
    border: none !important;
}

.meta {
    float: left;
    width: 50px;
    text-align: center;
}

.content {
    max-width: 450px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.typeahead {
    padding: 0;
}

.typeahead li a {
    padding: 8px 20px 6px 20px !important;
}

.typeahead .results .content .list-group-item-heading {
    max-width: 230px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.list-group-item-text {
    margin-bottom: 0;
    line-height: 1.3;
}

.results {
    position: relative;
    z-index: 9999;
    margin-top: 2px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
    font-size: 12px;
}

.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

li {
    color: #c00;
}

.listLink {
    color: #c00;
    text-decoration: none;
}

.listLink:focus,
.listLink:hover {
    color: #900;
    text-decoration: none;
}

ul li:before {
    font-family: ncsu-icons;
    content: "i";
    speak: none;
    color: #c00;
    padding-right: .3em;
    margin-left: -1.3em;
}


.typeahead .results a {
    display: block;
    padding-left: 8px;
    height: 40px;
}

.ncoptions {
    float: left;
    margin-left: 20px;
    color: white;
    padding-top: 12.5px;
    /*font-size: smaller;*/
    padding-bottom: 10px !important;
    margin: 0;
}

.ncoption {
    margin: 0 10px;
    cursor: pointer;
    display: inline-block;
}

.printLink {
    color: #CC0000;
    cursor: pointer;
    padding-top: 20px;
}

.printLink:hover {
    text-decoration: underline;
}

.esri-view {
    position: relative;
}

div[data-layer-id="buildingsFL"] .esri-popup__main-container {
    width: 212px;
    border-radius: 5px;
}

div[data-layer-id="busRoutes"] .esri-popup__main-container {
    max-width: 300px;
    border-radius: 5px;
}

.esri-popup__main-container {
    box-shadow: 30px 5px 15px 0px rgba(0, 0, 0, 0.25);
}

.esri-popup__header {
    background-color: #CC0000;
    color: #FFF;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
}

.esri-popup__icon.esri-icon-close,
.esri-popup__header-buttons,
.esri-popup__button {
    display: none;
}

.esri-popup__content {
    margin: 0 10px;
}

.esri-popup__content p {
    font-size: 14px;
    padding-top: 10px;
    font-family: 'UniversRoman', Arial, sans-serif !important;
}

.esri-popup-renderer__content-element {
    padding: 0;
}

#sidePopUp {
    position: absolute;
    top: 50px;
    right: 20px;
    z-index: 50;
    background-color: #fff;
    display: none;
    /*width:250px;*/
    font-size: 16px;
    min-width: 300px;
    max-width: 400px;
    box-shadow: rgba(0, 0, 0, 0.3) 3px 3px 5px;
}

.popUpHeader {
    background-color: #CC0000;
    color: #FFF;
    font-weight: 700;
    margin: 0;
    padding: 10px 15px;
    font-family: 'UniversCondensed', Arial, sans-serif;
    font-size: 16px;
}

.esri-popup__header-title {
    font-family: 'UniversCondensed', Arial, sans-serif !important;
    font-size: 16px;
    font-weight: 600;
    pointer-events: none;
    word-break: break-word;
}

.esri-popup__header-title:focus,
.esri-popup__header-title:active {
    outline-style: none !important;
    box-shadow: none !important;
    border-color: transparent !important;
}

.popupBody {
    padding: 15px;
    font-size: 14px;
    font-family: 'UniversRoman', Arial, sans-serif !important;
}

#directions {
    margin: 20px 0 10px 0;
}

#directionsClick {
    height: 0;
    width: 0;
}

.btn-primary {
    color: #fff;
    background-color: #c00;
    border-color: #b30000;
}


.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color: #fff;
    background-color: #900;
    border-color: #b30000;
}

.printModal {
    /*padding-top: 100px;*/
}

.printModal .modal-content {
    border-radius: 0;
}

.printModal .modal-title {
    line-height: 32px;
    font-size: 20px;
}

.printModal .modal-body {
    padding: 20px;
}

.printModal li {
    line-height: 22px;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    z-index: 2;
    color: #fff;
    background-color: #c00;
    border-color: #c00;
}

ul.dropdown-menu li {
    border: 1px solid #bbb;
    border-width: thin;
}

.esri-popup--shadow {
    border-radius: 0;
    box-shadow: none;
}

.esri-popup__header-title,
h1.esri-popup__header-title {
    padding: 10px;
}

.esri-popup--aligned-top-center .esri-popup__pointer-direction,
.esri-popup--aligned-bottom-center .esri-popup__pointer-direction {
    transform: scale(1.1) rotate(45deg);
    z-index: 10;
}

.esri-popup__feature-buttons .esri-popup__actions {
    font-family: 'UniversRoman', Arial, sans-serif !important;
}

.esri-popup__navigation {
    display: none;
}

.busStopName {
    text-transform: none;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 500;
    padding-right: 10px;
}

.busRoutes {
    padding-left: 20px;
    padding-right: 20px;
}

.busRoute {
    background-color: #990000;
    color: white;
    font-size: 11px;
    padding-top: 0;
    padding-bottom: 0;
    width: 37px;
    margin: 0 3px;
    text-align: center;
    display: inline-block;
    margin-bottom: 5px;
}

.closePopup {
    position: absolute;
    top: 5px;
    right: 10px;
    z-index: 50;
}

.closePopup img {
    opacity: 0.7;
}

.closePopup:hover img {
    opacity: 1.0;
}

div[title="Link To WolfLine Information"] .esri-popup__action-text {
    color: #427fed;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
    margin: 10px 0 0 0;
}

div[title="Link To WolfLine Information"] .esri-popup__action-text:hover {
    text-decoration: underline;
}

div[data-layer-id="busRoutes"] .esri-popup__main-container {
    border-top: .5px rgba(0, 0, 0, 0.3) solid;
    border-left: .5px rgba(0, 0, 0, 0.3) solid;
    border-right: .5px rgba(0, 0, 0, 0.3) solid;
}

.busImg {
    float: left;
    width: 15px;
    height: auto;
}

.zoomTo {
    display: none;
}

.esri-popup__feature-buttons .esri-popup__action {
    max-width: 100%;
    outline: 0;
}

#bldg-directions {}

#bus-directions {
    width: 240px;
}


.hidden {
    display: none;
}

.inlineblock {
    display: inline-block;
}

.esri-popup__inline-actions-container:only-child>.esri-popup__action,
.esri-popup__inline-actions-container:only-child>.esri-popup__action-toggle {
    max-width: 100%;
}

.esri-popup__button:hover {
    background-color: rgba(0, 0, 0, 0);
}

#legendContainer {
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
    z-index: 999;
}

#legendButton {}

#navbarMenu {
    float: right;
}

.esri-layer-list__item-title {
    color: #000;
}

/* Scrollbar */
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

/* Fader */
.fadeable {
    -moz-animation-name: fadeIn;
    -webkit-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    animation-name: fadeIn;
    -moz-animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
    -ms-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -moz-animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.fadeable.fadeOut {
    -moz-animation-name: fadeOut;
    -webkit-animation-name: fadeOut;
    -ms-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
        visibility: hidden;
    }

    100% {
        opacity: 1;
        visibility: visible;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
        visibility: hidden;
    }

    100% {
        opacity: 1;
        visibility: visible;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
        visibility: hidden;
    }

    100% {
        opacity: 1;
        visibility: visible;
    }
}

@-keyframes fadeIn {
    0% {
        opacity: 0;
        visibility: hidden;
    }

    100% {
        opacity: 1;
        visibility: visible;
    }
}

@-moz-keyframes fadeOut {
    0% {
        opacity: 1;
        visibility: visible;
    }

    100% {
        opacity: 0;
        visibility: hidden;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
        visibility: visible;
    }

    100% {
        opacity: 0;
        visibility: hidden;
    }
}

@-ms-keyframes fadeOut {
    0% {
        opacity: 1;
        visibility: visible;
    }

    100% {
        opacity: 0;
        visibility: hidden;
    }
}

@-keyframes fadeOut {
    0% {
        opacity: 1;
        visibility: visible;
    }

    100% {
        opacity: 0;
        visibility: hidden;
    }
}

/* Change eye icon in layer list to Esri Checkbox icons */
.esri-icon-non-visible::before {
    content: "\e610";
}

.esri-icon-visible::before {
    content: "\e611";
}

/* Layer List */
.esri-layer-list__item-container {
    padding: 5px 12px 15px 7px;
}

.esri-layer-list__item {
    margin: 0px;
    line-height: 1em;
}

.esri-layer-list__child-toggle-icon--open {
    transform: rotate(90deg);
}

.ncsuToggleIcon {
    color: #000000;
}

.ncsuSubLayerListItem {
    border-bottom: none;
}

.subLayerContainer {
    color: #000000;
    padding-left: 38px;
}

.subLayerCollapse {
    padding-left: 20px;
    margin-bottom: 30px;
}

.esri-legend__layer-cell--info {
    min-width: 115px;
}